Subject: Ticket Assigned - Returns
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 09:20:31 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns This is not a feedback but rather an inquiry,
So I'm browsing to purchase a shoes from your online stores, but I'm a little concerned about the sizes being right and the "size guide" doesn't seem to help much. So if I was to purchase online and collect from the store would I be able to replace a product for the same one but a different size?
Also does in store purchase provide using vouchers or not.
Thank you in advance. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2054842